/** 
 * Default Ultimate Linear CSS Drop-Down Menu Theme
 *
 * @file		default.ultimate.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 */

@import "default.css";


/*-------------------------------------------------/
 * @section		Base Style Extension and sets menu item width
 */

ul.dropdown a,
ul.dropdown span {
 display: block;
 padding: 7px 15px;
}

/*-------------------------------------------------/
 * @section		Base Style Override
 */

ul.dropdown li {
 padding: 0;
 border: none;
 padding:0 25px;
}

ul.dropdown ul a,
ul.dropdown ul span {
 padding: 5px;
}

/*-------------------------------------------------/
 * @section		Base Style Reinitiate: post-override activities
 */


/*-------------------------------------------------/
 *	@section	Custom Styles
 */



ul.dropdown li.hover,
ul.dropdown li:hover {
 /*background: url(images/grad2.png) 0 100% repeat-x;*/
 color: #000;
}

ul.dropdown li a:active {
 /*background: url(images/grad1.png) repeat-x;*/
}


/* Non-first level */

ul.dropdown ul {
	border: 1px solid #dadada;
	border-top: 0px;
	background-color: #fff;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	
	border-radius: 0px 0px 5px 5px;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(228,228,228)),
		color-stop(0.8, rgb(255,255,255))
	);
	background-image: -moz-linear-gradient(
		center bottom,
		rgb(228,228,228) 0%,
		rgb(255,255,255) 80%
	

}
ul.dropdown a:link, ul.dropdown a:visited {
    color: #000000;
    padding-left: 10px;
    text-decoration: none;
}

	ul.dropdown ul li.hover,
	ul.dropdown ul li:hover {
	}



/* Mixed */

/*Aud - sets borders on top level*/

ul.dropdown li a,
ul.dropdown *.dir {
 /*border-style: solid;
 border-width: 1px 1px 1px 0; 
 border-color: #fff #d9d9d9 #d9d9d9;*/
}



/*-------------------------------------------------/
 * @section		Support Class `open` Usage
 * @source		js, artificial
 *
 */

ul.dropdown li.hover *.open {
 border-style: solid;
 border-width: 1px 1px 1px 0;
 border-color: #ffa500 #d9d9d9 #d9d9d9;
 background-color: #eee; 
 color: #000;
}

ul.dropdown ul li.hover *.open,
ul.dropdown-vertical li.hover *.open {
 padding-left: 15px;
 border-top-color: #eee;
 border-left: solid 1px #ffa500;
}

ul.dropdown-vertical-rtl li.hover *.open {
 padding-right: 15px;
 border-right-color: #ffa500;
 border-left: none;
}

ul.dropdown-upward li.hover *.open {
 border-top-color: #fff;
 border-bottom-color: #ffa500;
}

ul.dropdown-upward ul li.hover *.open {
 border-bottom-color: #d9d9d9;
}


	/* CSS2 clone */
	
	/* Aud - Sets styling when class=dir */

	ul.dropdown li:hover > *.dir {
	 /*border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #ffa500 #d9d9d9 #d9d9d9;*/
	 background-color: #e27602; /*fff*/ 
	 color: #fff; /*000*/
	}

	ul.dropdown ul li:hover > *.dir,
	ul.dropdown-vertical li:hover > *.dir {
	 padding-left: 15px;
	 border-top-color: #fff;
	 border-left: solid 1px #ffa500;
	}

	ul.dropdown-vertical-rtl li:hover > *.dir {
	 padding-right: 15px;
	 border-right-color: #ffa500;
	 border-left: none;
	}

	ul.dropdown-upward li:hover > *.dir {
	 border-top-color: #fff;
	 border-bottom-color: #ffa500;
	}

	ul.dropdown-upward ul li:hover > *.dir {
	 border-bottom-color: #d9d9d9;
	}